Bug 2074469 - CVE-2022-1271 - gzip: arbitrary-file-write vulnerability [ovirt-4.5]
Summary: CVE-2022-1271 - gzip: arbitrary-file-write vulnerability [ovirt-4.5]
Keywords:
Status: ON_QA
Alias: None
Product: ovirt-node
Classification: oVirt
Component: Included packages
Version: 4.4.10.2
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: ovirt-4.5.0-1
: 4.5.0.2
Assignee: Sandro Bonazzola
QA Contact: cshao
URL: https://koji.mbox.centos.org/koji/pac...
Whiteboard:
Depends On: 2073341
Blocks: CVE-2022-1271
TreeView+ depends on / blocked
 
Reported: 2022-04-12 09:47 UTC by Sandro Bonazzola
Modified: 2022-05-13 14:13 UTC (History)
11 users (show)

Fixed In Version: gzip-1.9-13.el8
Doc Type: No Doc Update
Doc Text:
oVirt Node has been updated with newer gzip release including fixes for [CVE-2022-1271](https://bugzilla.redhat.com/show_bug.cgi?id=2073310)
Clone Of:
Environment:
Last Closed:
oVirt Team: Node
sbonazzo: ovirt-4.5+
cshao: testing_ack+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker RHV-45627 0 None None None 2022-04-12 09:52:31 UTC

Description Sandro Bonazzola 2022-04-12 09:47:44 UTC
This bug was created to ensure that one or more security vulnerabilities are fixed in affected versions of oVirt.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

Comment 1 Sandro Bonazzola 2022-04-27 11:36:45 UTC
build at https://koji.mbox.centos.org/koji/buildinfo?buildID=21698 contains fix for this CVE.
Will be picked up at next oVirt Node respin.


Note You need to log in before you can comment on or make changes to this bug.